## musicbrainzngs 0.1

=== debian/changelog ===
musicbrainzngs (0.1-1) unstable; urgency=low

  * Initial release (Closes: #655973)
  * Add patch unittest2.patch to fix the tests with Python 2.6

 -- Simon Chopin <chopin.simon@gmail.com>  Wed, 18 Jan 2012 15:57:14 +0200
