=== debian/control ===
Source: musicbrainzngs
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python-unittest2
X-Python-Version: >=2.6
Standards-Version: 3.9.2
Homepage: https://github.com/alastair/python-musicbrainz-ngs/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/musicbrainzngs/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/musicbrainzngs/trunk/

Package: python-musicbrainzngs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python bindings for the Musicbrainz NGS webservice interface
 This package provides a Python interface to the
 Musicbrainz NGS API.
 .
 Musicbrainz is an open music encyclopedia that collects music metadata
 and makes it available to the public.
