## musicbrainzngs 0.2

=== debian/changelog ===
musicbrainzngs (0.2-1) unstable; urgency=low

  * New upstream release
    - patch unittest2.patch not needed any more.
  * Bump standards version to 3.9.3.

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 08 Apr 2012 21:24:49 +0100
