=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Simon Chopin <chopin.simon@gmail.com>
 Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python-unittest2
 X-Python-Version: >=2.6
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/alastair/python-musicbrainz-ngs/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/musicbrainzngs/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/musicbrainzngs/trunk/
