=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_test:
	set -e -x; \
	for python in $(shell pyversions -r); do \
		$$python setup.py test; \
	done
