=== debian/watch ===
version=3

http://pypi.python.org/packages/source/m/musicbrainzngs/musicbrainzngs-(.+).tar.gz
