## musicbrainzngs 0.4

=== debian/changelog ===
musicbrainzngs (0.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Simon Chopin ]
  * Upload to unstable
  * New upstream release (Closes: #706961)
  * Acknowledge Jonas' NMU, drop the patch as it is now unnecessary
  * Bump standards version to 3.9.4
    + B-D on debhelper >= 8.1 to get the build-indep targets.
  * Update copyright years and authors.
  * Add a Python3 and a -doc packages.
    + Patch the sphinx config to use local documentation for reference
    + Remove the test data and docs from setup.py as they are not necessary
      in the binary package or shipped on their own.
  * Remove python-unittest2 from Build-Depends as python 2.6 isn't supported
    anymore.
  * Fix undefined name in the barcode handling.

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 26 May 2013 23:01:13 +0200

musicbrainzngs (0.2-1.1) experimental; urgency=low

  * Non-maintainer upload.
  * Add patch to fix get_release_by_discid(). Needed by morituri.
    Closes: bug#698202.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Jan 2013 14:46:49 +0100
