=== debian/control ===
Source: musicbrainzngs
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 8.1),
 libc-bin (>= 2.13-1~),
 python-all (>= 2.6.6-3~),
 python-doc,
 python-sphinx (>= 1.0.7+dfsg),
 python2.7-doc,
 python3-all
X-Python-Version: >=2.6
X-Python3-Version: >=3.2
Standards-Version: 3.9.4
Homepage: https://github.com/alastair/python-musicbrainz-ngs/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/musicbrainzngs/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/musicbrainzngs/trunk/

Package: python-musicbrainzngs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-musicbrainzngs-doc
Description: Python bindings for the Musicbrainz NGS webservice interface
 This package provides a Python interface to the
 Musicbrainz NGS API.
 .
 Musicbrainz is an open music encyclopedia that collects music metadata
 and makes it available to the public.

Package: python3-musicbrainzngs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-musicbrainzngs-doc
Description: Python 3 bindings for the Musicbrainz NGS webservice interface
 This package provides a Python 3 interface to the
 Musicbrainz NGS API.
 .
 Musicbrainz is an open music encyclopedia that collects music metadata
 and makes it available to the public.

Package: python-musicbrainzngs-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python-musicbrainzngs | python3-musicbrainzngs
Description: Documentation for the Python Musicbrainz NGS interface modules
 This package provides documentation for the Python bindings for the
 Musicbrainz NGS webservice interface.
 .
 Musicbrainz is an open music encyclopedia that collects music metadata
 and makes it available to the public.
