=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	make -C docs html
	python3 setup.py build

override_dh_auto_install:
	dh_auto_install
	python3 setup.py install --skip-build --no-compile \
							 --root debian/tmp \
							 --install-layout=deb

override_dh_auto_test:
	set -e -x; \
	export LC_ALL=C.UTF-8; \
	for python in $(shell pyversions -r) $(shell py3versions -r); do \
		$$python setup.py test; \
	done

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/
	rm -rf docs/_build
