## musicbrainzngs 0.5

=== debian/changelog ===
musicbrainzngs (0.5-2) unstable; urgency=medium

  * Port the build system to pybuild
  * Bump copyright years

 -- Simon Chopin <chopin.simon@gmail.com>  Mon, 13 Oct 2014 10:53:41 +0200

musicbrainzngs (0.5-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

  [ Simon Chopin ]
  * New upstream release (Closes: #747333)
    + Drop remove_unused_data and fix_undefined_name patches, integrated
      upstream
  * Update d/copyright to add musicbrainzngs/compat.py specifics.
  * Bump standards version to 3.9.6 (no change needed)

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 30 Sep 2014 19:24:50 +0200
