=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
  debhelper (>= 8.1),
+ dh-python,
  libc-bin (>= 2.13-1~),
  python-all (>= 2.6.6-3~),
  python-doc,
@@ -13,7 +14,7 @@
  python3-all
 X-Python-Version: >=2.6
 X-Python3-Version: >=3.2
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://github.com/alastair/python-musicbrainz-ngs/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/musicbrainzngs/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/musicbrainzngs/trunk/
