## musicbrainzngs 0.6

=== debian/changelog ===
musicbrainzngs (0.6-3) unstable; urgency=medium

  [Ondřej Nový]
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/copyright: Use https protocol in Format field.

  [Josue Ortega]
  * Bumps compat level from 9 to 11.
  * debian/control:
   - Updates Uploaders field (Closes: #889774).
   - Bumps X-Python3-Version to >= 3.5.
   - Bumps Standards-Version from 3.9.8 to 4.1.3, no changes required.
   - Adds python3-sphinx dependency.
  * Updates python-musicbrainzngs-doc.doc-base.

 -- Josue Ortega <josue@debian.org>  Sun, 18 Feb 2018 19:15:05 -0600

musicbrainzngs (0.6-2) unstable; urgency=medium

  * Team upload.

  [ Stefano Rivera ]
  * Build-Depend on python-libdiscid-doc, so it can actually find the
    intersphinx metadata.
  * Add autopkgtests.

  [ Sebastian Ramacher ]
  * Add upstream patches to make tests independent of each other. (Closes:
    #842205)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 Dec 2016 20:19:07 +0100

musicbrainzngs (0.6-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
  * Use link to debian's python-libdiscid-doc. (Closes: #830554)
  * Patch: Open test XML files in binary mode, so the tests pass under
    python3.
  * Use the debian changelog's date in docs, to build reproducibly. Thanks
    Juan Picca for the patch. (Closes: #788477)
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.8, no changes needed.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 20 Aug 2016 19:53:58 -0700
