=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Simon Chopin <chopin.simon@gmail.com>
+Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 11),
  dh-python,
  libc-bin (>= 2.13-1~),
  python-all (>= 2.6.6-3~),
  python-doc,
+ python-libdiscid-doc,
  python-sphinx (>= 1.0.7+dfsg),
+ python3-sphinx (>= 1.0.7+dfsg),
  python2.7-doc,
  python3-all
 X-Python-Version: >=2.6
-X-Python3-Version: >=3.2
-Standards-Version: 3.9.6
+X-Python3-Version: >=3.5
+Standards-Version: 4.1.3
 Homepage: https://github.com/alastair/python-musicbrainz-ngs/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/musicbrainzngs/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/musicbrainzngs/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/modules/musicbrainzngs.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/musicbrainzngs
 
 Package: python-musicbrainzngs
 Architecture: all
