=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,16 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=musicbrainzngs
+
+LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
-	make -C docs html
+	make -C docs html SPHINXOPTS="-D html_last_updated_fmt=\"$(BUILD_DATE)\""
 
 override_dh_clean:
 	rm -rf docs/_build
