=== debian/tests/control ===
Tests: unittests
Depends: python-all, python-musicbrainzngs

Tests: unittests3
Depends: python3-all, python3-musicbrainzngs
