## musicbrainzngs 0.7.1

=== debian/changelog ===
musicbrainzngs (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Remove Recommends on non-existent Python2 package (Closes: #945669)

 -- Scott Talbert <swt@techie.net>  Fri, 08 May 2020 16:45:48 -0400

musicbrainzngs (0.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Josue Ortega ]
  * New upstream release (0.7.1)
    + Remove 0004-Disable-rate-limiting-in-test_requests.patch.
    + Update use_local_intersphinx_links patch
    + Remove 0002-Open-test-XML-as-binary.patch. Patch is no longer need,
      it has been applied by upstream
    + Remove 0003-Set-useragent-and-do-auth-in-test_submit-setup.patch.
      Patch is no longer need, it has been applied by upstream
  * debian/control:
    + Add Rules-Requires-Root field
    + Add python3-setuptools as build dependency

 -- Josue Ortega <josue@debian.org>  Tue, 14 Jan 2020 20:59:16 -0600

musicbrainzngs (0.6-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.

  [ Josue Ortega ]
  * Drop python 2 package
  * Bump debhelper-compat to (= 12)
  * Add examples installation
  * Bump Standards-Version to 4.4.0. No changes required.
  * python-musicbrainzngs-doc.doc-base:
    - Fix typo at Document field
    - Fix HTML content location

 -- Josue Ortega <josue@debian.org>  Thu, 15 Aug 2019 13:56:20 -0600
