=== debian/control ===
Source: musicbrainzngs
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 libc-bin (>= 2.13-1~),
 python-libdiscid-doc,
 python3-setuptools,
 python3-sphinx (>= 1.0.7+dfsg),
 python3-doc,
 python3-all
Standards-Version: 4.4.1
Homepage: https://github.com/alastair/python-musicbrainz-ngs/
Vcs-Git: https://salsa.debian.org/python-team/modules/musicbrainzngs.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/musicbrainzngs
Rules-Requires-Root: no

Package: python3-musicbrainzngs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-musicbrainzngs-doc
Description: Python 3 bindings for the Musicbrainz NGS webservice interface
 This package provides a Python 3 interface to the
 Musicbrainz NGS API.
 .
 Musicbrainz is an open music encyclopedia that collects music metadata
 and makes it available to the public.

Package: python-musicbrainzngs-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python3-musicbrainzngs
Description: Documentation for the Python Musicbrainz NGS interface modules
 This package provides documentation for the Python bindings for the
 Musicbrainz NGS webservice interface.
 .
 Musicbrainz is an open music encyclopedia that collects music metadata
 and makes it available to the public.
