=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -18,4 +18,3 @@
 override_dh_clean:
 	rm -rf docs/_build
 	dh_clean
-
